header#sp-header {background-color: #3385ff }

.sp-menu-item a {font-weight: bold;}

##.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {font-size: 15px;}

body-wrapper > body-innerwrapper > sp-bottom {padding: 20px 0 10px;}

section#sp-bottom {padding: 20px 0 10px;}

header#sp-header {height: 90px;}

.sp-page-builder .page-content #section-id-1560682519226 {
  padding-top: 0px;}


#sp-header {padding-top: 13px;}

.sp-megamenu-parent .sp-dropdown { background-color: #0000ff; }

.sp-megamenu-parent > li > a {
  color: white;}
